.image-items{
    text-align: center;
}

#gallery-container{
    justify-content: center;
}

.gallery-caption{
    text-align: center;
}

.color-faq{
max-width:1200px;
margin:auto;
}

.faq-item{
border:1px solid #ddd;
margin-bottom:10px;
border-radius:6px;
overflow:hidden;
}

.faq-question{
padding:15px;
font-weight:600;
cursor:pointer;
background:#f5f5f5;
display:flex;
justify-content:space-between;
align-items:center;
}

.faq-answer{
display:none;
padding:20px;
background:#fff;
}

.color-grid{
display:grid;
grid-template-columns: repeat(4, 1fr);
gap:20px;
}

.color-box{
text-align:center;
}

.color-box img{
width:100%;
height:80px;
object-fit:cover;
border-radius:6px;
border:1px solid #ddd;
}

.color-box p{
font-size:13px;
margin-top:6px;
}

.arrow{
font-size:18px;
}

.color-grid{
display:grid;
grid-template-columns: repeat(4, 1fr);
gap:20px;
}

@media (max-width:992px){
.color-grid{
grid-template-columns: repeat(3, 1fr);
}
}

@media (max-width:600px){
.color-grid{
grid-template-columns: repeat(2, 1fr);
}
}

.gallery-sec-top{
    background-color:#007bff0d;
    padding-top:60px;
}
